# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-08 14:31
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0085_auto_20190625_1657'),
        ('trunk', '0087_merge_20190806_1102'),
    ]

    operations = [
    ]
